Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link 48-Port xStack Layer 3 Switch

D-Link 48-Port xStack Layer 3 Switch DES-3852
SKU: DES-3852

D-Link 48-Port xStack Layer 3 Switch, Gözetilmiş

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка Power over Ethernet Poe
Hayir
Стандарты Wi-Fi
IEEE 802.1d, IEEE 802.1p, IEEE 802.1q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Технология медного кабеля Ethernet
Порт ввода/вывода
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
Порт подключения G C
48x 10/100 Ethernet 2x Combo SFP/1000BASE-T 2x 1000BASE-T Uplinks 1x Power
GTIN EAN UPC
7900692894778,
Категория
Ağ Anahtarları
Безопасность
CSA International, CB Report
Бренд
D-Link
Вес
Дата добавления в систему
2006-08-17
Дата производства
Диапазон рабочей влажности
10 - 85%
Диапазон рабочих температур
0 - 40 °C
Диапазон температур хранения Цельсия
Максимальная пропускная способность порта
17,6 Gbit/s
Максимальная скорость передачи данных
Название продукта
48-Port xStack Layer 3 Switch
Нерабочая влажность
Потребление энергии
Проданные рынки
NL, GB, DE, WW, SE
Протокол соединения данных
Ethernet, Fast Ethernet, Gigabit Ethernet
Протоколы Fibre Channel
RFC 1157 SNMP, RFC 1112/2236 IGMPv1/2 IGMPv3, RFC 1757/2021/2819 RMON (4 Groups), RFC 1493 Bridge MIB, RFC 1213 MIB II, RFC 793 TCP, RFC 826 ARP, RFC 854 Telnet, & DiffServ, RFC 1724 RIP v1/2, RFC 1850 OSPF, DVMRP, RFC 2934 PIM-DM, PIM-SM, RFC 2932 Multicast Routing, RFC 2787 VRRP, RFC 2096 IP Forwarding Table, RFC 2618/2620 RADIUS Client, RFC 2863 IF MIB, RFC 2674 802.1p MIB, RFC 2668 802.3 MAU MIB, RFC 2665 ether-like MIB, SSH, SSL, TACACS+
Протоколы управления
Telnet, RMON, HTTP, SNMPv1/v2/v3, IGMPv1/2, IGMPv31, DVMRP, STP, GVRP
Размер таблицы адресов
Размеры Gxdxy
Светодиодные индикаторы связи
Серия продукта
Скорость передачи (Мбит/с)
1000 Mbit/s
Скорость передачи Мбит/с
1000 Mbit/s
Тип клавиши
Функции управления
Web/CLI/SNMP
Электромагнитные излучения
CE Class A, FCC Class A, VCCI Class A, C-Tick Class A
D-Link 48-Port xStack Layer 3 Switch DES-3852